@charset "utf-8";
#FrontSpecifies_show01-24038022942 #jingguo{
   text-align: right;
}
#FrontSpecifies_show01-1422374860408 P{
   text-align: right;
    padding-right: 20px;
}
#FrontSpecifies_show01-1422352402061{
   text-align: left;
}
.FrontSpecifies_show01-d1_c1{
   margin: 0px auto;
    width: 100%;
}
#FrontSpecifies_show01-89506606367 P{
   text-align: left;
    line-height: 21px;
    padding-left: 15px;
    color: #472e02;
}
#FrontSpecifies_show01-71086716220{
   text-align: right;
}
#FrontSpecifies_show01-1422374860408 A{
   color: #000;
}
#FrontSpecifies_show01-89506606367 A{
   color: #472e02;
}
.FrontSpecifies_show01-d1_c1{
   margin: 0px auto;
    width: 100%;
}
.FrontSpecifies_show01-d1_c1 .shangyi .tutu{
   position: absolute;
    width: 66px;
    display: block;
    height: 201px;
}
.FrontSpecifies_show01-d1_c1 .shangyi{
   position: relative;
    text-align: left;
    width: 66px;
    height: 201px;
    overflow: hidden;
}
.FrontSpecifies_show01-d1_c1 .membernavlist{
   width: 100%;
    background: #fff;
}
.FrontSpecifies_show01-d1_c1 .membernavlist LI{
   height: 25px;
}
.FrontSpecifies_show01-d1_c1 .membernavlist LI A{
   line-height: 24px;
    width: 100%;
    background: #ebf7fe;
    float: left;
    height: 24px;
    text-decoration: none;
}
.FrontSpecifies_show01-d1_c1 .membernavlist LI A:hover{
   background: #abe7fa;
}
